View Issue Details

IDProjectCategoryLast Update
0020056AI War 2[All Projects] SuggestionOct 13, 2018 8:42 pm
ReporterHeartHunter7Assigned ToRocketAssistedPuffin 
Severitymajor 
Status closedResolutionfixed 
Product Version0.763 Supersized Ship Caps 
Fixed in Version 
Summary0020056: Balance
DescriptionNeedler corvete – good health for arty, reload speed, attack range, special effect, mid speed. He have 140 dmg and 5 shoots, its mean that real damage is 140*5=700. That’s enough good dmg for mark 1 unit. Good unit.
Concussion corvete – low dmg(50), but big with special effect which will work very often. 50*8=400 damage. That’s middle damage in early game, but then more mark u will have, than more u will see, that, that’s unit not enough effective. Neddler corvete with 4 sec reload ez outdamage concussion corvete with 9 sec(mark1 1400 vs 400). I think this unit not ever middle.
V-Wing – finally V-wing seems not usless. Low dmg, but he tanky with not bad survive. Right now, if u can splite focus fire of your ships, V-wing will good slow the enemy ships and survive will help them.
Bombers – low cd, not good damage, good tanky health for this unit. Ability+survive carry this ship. Ok unit.
Raider – good good unit. Normal dmg, low cd, speed, tanky. Very good unit.
EyeBot – paper with low dmg and invis. Not good.
Autocannon minipod – paper rat with not bad weapon and nice speed. I think this unit better, then Eye bot, so he can be “middle”.
Raptor – good damage, super speed, tanky, very good passive ability, this shis is just monstr right now. Almost tank with dmg, speed, invis and ability. Very dangerous.
Agravik pod – low dmg, not bad health, bad speed, cd and etc. But he have shine against high engine. But find this engine not so ez, its very specific ship. Do u prefrr pair of aces or 6? If second, ok you can try. Bad, but specific.
Armor ship – big dmg, but low cd, so middle dps, low range, good survive, but not enough good. Bombers have too good survive. I think armor ships with low range and etc must have more shield/hp, becouse its tanks and you can ez kite them anyway. Anyway almost good unit.
Inhibiting tesla – interesting unit with debuf. He have good dmg and ability, middle survive, but low speed and attack range, so u can kite those ships. I think he can be about op under shine but maximum middle in the free field.
Grenade launcher – good damage, attack range, but he almost paper and with a small aoe dmg, that’s mean, that if enemy will splite army, ship damage will low. Not meat not fish. Just middle, I think he is not good right now.
Ablative gatling – emm. I think u forgot about this unit, becouse he seems most usless. Firstly, try to find enemy with so big albedo, its very specific. Epic paper with epic low dmg 26(lol), ever if u find enemy with albedo, damage will not good. But may be on the high mark lvl, he will very good against high albedo units. Anyway I think, that he need survive(and nerf attack range)/or speed.
MLRS corvete – very good damage(40) :D, but 40*16=640, just epic good, very good survive(like tank), nice attack range and fatality. With shield cover its just great monster. I think he is still op : D
Shield Ark. Okay, u nerfed dmg, and made shield epic dangerous. Shield ark with mutastack will just destroy more ez, than in the last update :D
Sentinel frigate. Mid+damage, good infinite attack range :D, and tank hull, good very good unit. He is still have big eggs. Good unit.
Space tank. Not good damage(big cd), good attack range(like arty) and middle hull. What place in the game he have? I don’t know, I have other more good units. Armor ship or ever sentinel frigate like tanks and/or arty. Space tank its not bad tank and not bad arty, not medium, just not bad. I think he need rework/buff. After this update, he nerfed.
Space plane – invisible paper, not bad dmg, medium attack range and speed. Well, that’s all. I have other more good invisible units, for example raptors. Not good units for me, never use him.
Spider – unit with one of the interesting debuff ability. Not bad survive, not good dmg, nice, really nice attack range and super ability. Unfortunly, u cant use this unit effective, becouse ships focus fire in the game don’t allow you. Its can be good(op) unit in feature, but right now, he is just medium+
Vampiric claw. Almost medium hull, nice damage, invis. This unit, not so ez, and he need really big late battle for test and check how is he good. He can be overpower tank with big dmg, which cant lose 1x1. But if enemy have shield… with big dmg and/or aoe ships. I think this unit will get problem. But right now, I think, that he is almost good, but need more deep test.
Sniper – very paper unit with infinite range, low dmg and specific ability. Well, good unit with ability, else….. pair of aces or 6?Low chance for for street-flash.
Vorticular cutlass – medium hull, big damage and speed. I think long range weapon kill him early, then he can do anything or if enemy under shield or other situations. I think he need more tanky, may be speed?(no sure), and may be ever dmg(why not :D). Right know, its seems like full suicidal ships with low chance. Not good unit for me.

But dont forget, that if enemy have builngs/starships or other small not dangerous ships, your ships will losing overpower and just die. Especially, if you see buildings/staships. Becouse focus is working not good and u need auto drive for every battle for most effective focus fire.
TagsNo tags attached.

Activities

HeartHunter7

Aug 30, 2018 12:51 pm

reporter   ~0048603

Vampire claw. Like i said. This unit best tank, but stuped, becouse Firstly he(like other units) is focusing building/starships and i cant kill AI army without hand+shift focus.
Vampirism s giving so many survive, they just cant die or diying very long. But tractor holding them very well.
Tractor units. I spend a lot of time and used all army focus for kill one starship tractor. He has a lot of hp and holding units very good. May be need a little nerf.

20180830195101_1.jpg (416,355 bytes)

HeartHunter7

Aug 31, 2018 5:45 am

reporter   ~0048648

Shields diying so long. Fusion bombers not so effective, they just dies before kill the shield. May be need more power against shield.

HeartHunter7

Sep 1, 2018 5:16 am

reporter   ~0048686

Inhibiting tesla overpower. Big dmg+tanky+aoe killing thousands a small enemy ships, under Hegira shield, they can stop any army, passive ability too good. But this unit need a little control against big army without FRD.

malkiel

Sep 2, 2018 3:34 am

reporter   ~0048714

No commentary on the Assault Starship?

How about Raid Starship?

I agree that Grenade Launcher is not good right now. Less damage than multi needler, less range, less targets hit, and less total health. Also costs 20% more metal.
The question becomes: do we need to buff grenade launcher or weaker multi needler?

To summarize your above thoughts:
Ships needing help: concussion corvette, eye bot

Ships too specialized to be really useful (probably also need buff): Agravic pod, Ablative Gatling

Ships that may need nerfed: Raptor, MLRS corvette, Inhibiting Tesla, Multi needler

Did I miss anything?

malkiel

Sep 2, 2018 4:57 am

reporter   ~0048715

agravic pods are guardian hunters. they also get bonuses against dark spire and a host of really big stuff. not useful often, but really strong against guardians (1800 DPS for a mk 1 cap after armor vs 667.5 for assault starship mk I)

Ablative gatlings get bonus against overlord phase 2, dark spire ships, cursed golem, botnet golem, and usurper.
in other words, not enough stuff to be useful, hence the massive multiplier when they are. perhaps if using a dark spire world as a whipping boy?

HeartHunter7

Sep 2, 2018 5:04 am

reporter   ~0048716

malkiel, i dont use(for the present) starships usually :(
I prefer shield starships, but cant find him.

Ships needing help: concussion corvette, eye bot, grenade, launcher, Space tank
Ships too specialized to be really useful (probably also need buff): Agravic pod, Ablative Gatling, snipers, Vorticular cutlass, Space plane
Ships that may need nerfed: Raptor, MLRS corvette, Inhibiting Tesla, Multi needler(may be very a little), sentinel frigate.

HeartHunter7

Sep 2, 2018 5:28 am

reporter   ~0048717

agravic pods, Ablative gatlings - yes, very specific.

HeartHunter7

Sep 2, 2018 9:58 am

reporter   ~0048723

After other(tesla,frigate, MLRS, needle corvete,raptors) units, raiders seems not good, becouse they have not enough many dmg. But i beliave, that auto-kiting must balance them

HeartHunter7

Sep 2, 2018 1:28 pm

reporter   ~0048727

Bombers too low... They cant kill shield generator or riot starhips, becouse until you trying kill it, enemy just destroy your bombers.
Bombers must be like almost tanks, and doing more, more dmg. I dont have qustion to % by pass shield. My real damage really poor.

RocketAssistedPuffin

Sep 2, 2018 2:32 pm

developer   ~0048734

I don't recall seeing you in Discord malkiel, so I'm uploading this set of balance changes here for you.

Lemme know what you think after playing with it.

PuffinBalance.zip (21,493 bytes)
Balance notes.rtf (1,664 bytes)

HeartHunter7

Sep 2, 2018 6:10 pm

reporter   ~0048738

What do u think about add schience lab mark 3(with cloak?) and mobile docs mark 2?

1)Space tanks so good, i dont need assault starships, really. mk3 starship= 56k+dmg and space tankmk3=35k+dmg. Ofcouse against 90mm+. These tanks very good.
2) afraid about siege starships place in the game. Its like grenade launcher. How many units can touch 500 aoe.
3)Bombers looks much better. If you have shield unit for cover, they can good focus enemy shield generators, else they died.
4)Ablative Gatlings. Okay you buffed dmg. But they still paper and epic hard find the enemy with 0,7 albedo. I used mk3 gatlings for get mk1 planet and lost against m1 ships enough ez. Very specific.
5)tesla. Medium hull, enough dmg, aoe+enemy 24/7 in "silence". I see same problem like with MLRS. This unit too enough good, after nerf ever, maybe more op ever. Need good splite and kite+100% accurace and priority for counter this op. Still op.
6)Grenade launcher. A lot of better. If enemy trying kill them without long range weapon, its can be sad for AI.
7)Eyebot. Good unit right know. Big buff. its from 80 to 120 + 40% from 120 dmg. Nice dmg, he can be a little op. Cloac unit with bombers function. May be will need a little nerf. Interesting, how he will work with turn off weapon buttom.
8)space planes. Its can be a good unit, if you can kite with him and fly around a small part of enemy army, but focusfire while your ships move is not working, so its can be hard to be useful
9)Cutlass. Not ez unit. Thats all about focusfire and priority target fire(like always). If this unit focusing buildings, you just lost dmg and bye. If he focus AI ships...A lot of better, they kill the enemy just like real locusts. But i think, they need more buff, becouse if enemy have medium+ survive, you will lose all units and kill a a little enemyes again. AOE enemy can be very dangeroues for them.
10)space dock. Nice buff : D, but i use usually only mobile docks.

HeartHunter7

Sep 2, 2018 6:16 pm

reporter   ~0048739

Carrier starship. Wow, so interesting unit. You can spam non stop units, just make army : D, its like sentinel frigate with infinity range. I feel that he need nerf, ehh.

HeartHunter7

Sep 2, 2018 7:36 pm

reporter   ~0048749

About MLRS nerf and other AOE units. Maybe increase reload speed will solve the problem.

HeartHunter7

Sep 2, 2018 7:45 pm

reporter   ~0048750

Thats just funny.
Concussion corvette mk2 against 80mm doing 900 dmg in one target. Cd 9 sec.
MLRS mk1 40 dmg*16=640 dmg. cd 2 sec.
so.... 900 dmg against 640*4(8sec)=2560 dmg. 900 vs 2560. Its epic.

HeartHunter7

Sep 2, 2018 8:13 pm

reporter   ~0048751

Spiders. With auto drive+not moving, they can debuff a lot of enemy ships. FRD must have. For maximum effective, they need come close(FRD will moving them to enemy) to enemy and stun engine. So they will die fast. I think, they must be more tanky, until focusfire doesnot work without FRD and manual moving without FRD. Thats can be real good debuff tank. But may be a little nerf engine damage.

20180903030358_1.jpg (459,383 bytes)

HeartHunter7

Sep 2, 2018 8:24 pm

reporter   ~0048752

spiders. + if Human will cancel last order, for example just move army on one pixel. Focus priority will reset, you u have big change for debuff new AI ships, thats great.
So, will be good, if devs will add "STOP" buttom for reset orders.
Yes, and i see a lot of nefs : D

20180903032125_1.jpg (495,204 bytes)

RocketAssistedPuffin

Sep 3, 2018 10:53 am

developer   ~0048767

New version, more changes.

Includes some alterations to the general difficulty settings, such as higher difficulties no longer spawn less ARS and Golems, and the Warden/Hunter fleets are now smaller at game start for initial planet grabbing, without having to constantly fight enormous fleets, or possibly have the Hunter kill you almost immediately.

Other balance stuff as well, including weapon renames for the Macrophage, Nanocaust, and some units in general.

PuffinBalance V2.zip (32,233 bytes)

RocketAssistedPuffin

Sep 3, 2018 11:19 am

developer   ~0048768

Ignore that one. Error in something I did to the Ark One, so that change isn't in.

PuffinBalance V2-2.zip (32,047 bytes)

HeartHunter7

Sep 3, 2018 12:41 pm

reporter   ~0048775

1)MLRS attacking every 0,5-1.0 sec right now. Or i cant undestand animation.
I tryed look better. LRMS shooting one time for about 0,5 sec, its not attacks instantly with 16 shoots.
After last shoot, its have reload about 2 sec, and then attack again. Nevermind. Anyway, i think, that its still op, and dont forget, that you can manual kite, becouse its aoe(16) weapon, and you can play enough effective with this ship without formul"FRD+not move". Thats very impotant, AI cant do it(MLRS kite), but you human, you can use brain or something :D
2)Spider okay nerf. Do u think, that make them more tanky, is it fat for them :D?
3)About golems, factions, surprise moments in game, and especially advanced factory. I think, that than more difficult, then more interesting things must be in game. More advanced factoryes etc.
4)Tesla. Good, agreed with debuffs. But need more time for undestand, how he good/bad. I will play late game and check balance, when AI will attack me with tesla.
5)Wow, wow, so big nerf for so epic unit. Well, i can agreed. I hope its right direction.
6)

HeartHunter7

Sep 3, 2018 12:42 pm

reporter   ~0048776

5)sentinel frigate.

HeartHunter7

Sep 3, 2018 2:18 pm

reporter   ~0048782

MLRS 60 units m1. 50% AI units attacking buildings, 50% attacking Human MLRS.
Screens after finished battle.
1) With FRD, they couldnot kill enemy first wave ships. Screen 1.
2) Without FRD, but with human manual micro, MLRS moved around the planet and killed first wave. Second wave finally killed them. Thats all about op. Screen 2.
But btw was funny, that armor ship with 600 speed cant overtake with 400 speed MLRS.

20180903211338_1.jpg (284,766 bytes)
20180903210928_1.jpg (358,829 bytes)

HeartHunter7

Sep 3, 2018 5:55 pm

reporter   ~0048797

I undestood why spiders was better. In my test games, spiders was better, becouse enemy had about 300-600 ships. There are ships were in the attack range of my spiders, and i just moved my spiders manual back(kite) for 4 sec(cd) , gave them to shoot, and then again 4 sec moved to back.
In the big battles, when enemy having 1000+ ships, he is have a lot of different ships, and 40%+ ships focusing command centr, other focusing my army+enemy have long range weapon, its mean, thats enemy splite his army and i cant use my spiders enough effective.
I see, that all ships in the game having priority on far away targets(long range weapon or something?), its mean, that 50%+ of my spiders trying die hard in the center of enemy ships follow for these ships in the far away back. Thats reason, why spiders loosing engine damage and i see them usless in big battles.
Priority, whitch i edit for priority focus fire ships and starships not effective for this situation, its doesnot touch ships brain. So spiders is hard right now and need buff anyway.

RocketAssistedPuffin

Sep 3, 2018 6:03 pm

developer   ~0048798

Not sure if it's a balance issue or a targeting issue mainly with that one. I'll get back to you.

HeartHunter7

Sep 4, 2018 4:43 pm

reporter   ~0048817

Tesla. Epic op unit, you just click in the center of enemy army and look like 100 teslas kills all enemy army. But ofcouse tesla have weak, its speed and attack range. So Human player can ez counter this unit. But we played not Human vs Human, so AI cant kite your army. I think this unit need nerf, this unit tanky and may be more op, than MLRS.
concussion corvette - i really cant undestand how this unit can carry game. Okay, you can use auto drive against very paper units like agravik pod and its ez win, but if your enemy is MLRS or other units with medium hull and shield. Corvettes cant do anything. I think like minimum, they must attack faster and may a bit buff dmg, hull is good for this unit.
Agravik pod seems too bad. This units just weak, but with cloak. Thats problem a lot of clock unit, they have invisible and only, they cant do anything in the fight.
Raiders. A lot of units have ability and other buffs, so this unit seems like ships without any interesting and good uses in the fight. He can win only not good ships, but no more. He need ability, after getting "spell", he can be balanced.
MLRS. Still good unit, you can perfect kite with this ship. He is still dangerous with AOE dmg. May be need increase reload or something.

Total:
These units seems not good - minipod(we have better cloak analogs), armor ship(no ability), ablative gatling( specific), sniper(specific), agravik pod(we have better cloak analogs), raider(no ability),
These units may be need a bit buff - concussion corvette(low dmg, big cd),
These units may be need nerf - MLRS(dmg), carrier starship(spam a lot of drones with infinity range, so op), tesla(big dmg in the small range, but kite can win it),

Spider no idea right know.

HeartHunter7

Sep 5, 2018 5:07 am

reporter   ~0048824

Update 0,765

MLRS Mark4 160 dmgx16=2560dmg+nice fatality ability, hull+shield=10400+8800=19200, epic tanky unit, range 6000
Concussion corvette Mark4 240+ability(11x)=2640dmg hull+shield= 2800+11200=14000, range 10,100
MLRS tank or siege machine? seems like both+you can perfect kite enemy, thanks to multishot.
Corvette has medum survive, MLRS have tank survive, but he too artillery with dmg. And how you can see, after nerfs, MLRS haves still more dmg and dont forget about reload attack. Corvette can be better only in one ideal thing. When enemy having only one type of ships with paper Hull. It gives to corvette oneshot enemy ship(for example raider), if player using autodrive(spread attack), so 100 corvettes can kill 300 raiders like minimum in 3 shot(minimum 27 secs), all enemy units in attack range, human ships stay on the place and using autodrive. But this situation very rare.

Usually AI having minimum 2 types of ships and one of the ships have long-medium range attack, second ships low range attack. Its mean, that 50% corvettes with autodrive will chase for long range ships. When units moving, they lost dmg, becouse focusing only 1-2 ships. so 100 ships focus 1-2 enemy ships+if one of enemy ships have 90mm+armor autodrive will usless.
Ofcouse, you can turn off autodrive and use manual control. But you think, that will your corvettes focusing right targets(less 80mm units)? Not ofcouse, they will focusing randomy all units, its about 50% right things and 50% wrongs+without auto drive you will lose dmg. Your ships will attack only a few enemy Ships. Its seems like, you have 100 ships and 15-20 ships attacks only one target, but dont forget, its only if your ships not moving.

So i suggest again new nerf LRMS. Nerf survive of LRMS. This units still good. You cant kill them with counter unit ever(concussion corvettes). Corvettes need more dmg or something for kill enemy counter ships faster with ability. If enemy have 2+ types of ships, concussion corvettes is just usless. If only one, and you turn on autodrive+you counter AI ships, its a lot of better, but if enemy having op ships like LRMS, its seems not so good for counter units(concussion corvette). You cant kite so good, like LRMS. You can splite 120+ concussion corvette on 5 groups and attacks about 20-30 ships maximum every kite turn, but if you have LRMS, you can just move without kite and attacking 16 enemy ships 100%, how about 5 LRMS groups and control it? Its about 80 enemy ships without auto drive, so you can very effective focus this ships and kite around the planet all day. I think, considering focus fire and priority in the game, concussion corvette is must be more deadly unit with dangerous weapon.
Seems like needler corvettes killing concussion corvette too... but i will test if too.

malkiel

Sep 5, 2018 12:49 pm

reporter   ~0048854

I didn't know about your balance updates in discord Puffin. I'll get into that after work and see how it looks from a numerical side there, pity I had only analyzed the base .765 numbers.

HeartHunter- Really I think what makes MLRS stand out is that the Armor ship is the only fleetship in game that Concussion Corvettes don't get bonus against, and it's part of basic AI triangle. So the one, rare thing that counters the player's best core DPS unit is ALWAYS present from the very start of the game. This with sub optimal targeting practices (which you've written about here in depth) is what gives us a lot of the trouble.
AI triangle was generally stronger than player triangle, but I'll have to see what Puffin's done with it.

RocketAssistedPuffin

Sep 5, 2018 12:55 pm

developer   ~0048855

Ah, those are a bit outdated. There's more in them, but I've been making new ones or so for the actual release. Still, you can try them, see what bits you like. Their own changes are noted.

The problems of MLRS health and Armor Ships aren't touched in there.

From what you said I wouldn't be surprised if it's not much of an improvement - I haven't had much feedback other than Hunter until now.

HeartHunter7

Sep 5, 2018 3:13 pm

reporter   ~0048878

Carrier starships so op. Mark3 three carriers spam about 90 squads almost non stop with inifinite range. So good kite and free army, i made with them very good fight.
Snipers. Snipers ability allow kill enemy with fast speed. Lets imagination, that you find this unit, how you think what is mm armor of this unit? I think less, than 80mm. Its mean, that i can just make concussion corvets and kill them all without problems and too with oneshot. But snipers have a big attack range, no sure that its enough for select this ship+ dont forget, that after new focus update, game will change.

New tests.
150 concussion corvetsMark3 won 500 snipersMark1+500ablative gatlingsMark1. Make them retreat, when AI lost 50% units. Its calling when very specific units together.
160 concussion corvetsMark3 won 350 MLRSMark1 without auto drive, but with micro of 6 armyes and good position. Seems like these corvettes can beat MLRS, and after update, i think it will more ez.
In general, new focus fire will change balance part of ships. I think it can be good buff for concussion corvets, medium+ range units and units with big oneshot dmg. So, will see.

RocketAssistedPuffin

Sep 5, 2018 4:28 pm

developer   ~0048887

https://forums.arcengames.com/ai-war-ii/balance-feedback-request/ New update here with logs. Maybe more coming.

RocketAssistedPuffin

Oct 13, 2018 8:42 pm

developer   ~0049949

Marking this as closed as the info inside is...pretty out of date now. That, and I hate seeing it sitting there in "Assigned to me". Not that it's looked at anymore.

Issue History

Date Modified Username Field Change
Aug 30, 2018 9:03 am HeartHunter7 New Issue
Aug 30, 2018 12:51 pm HeartHunter7 File Added: 20180830195101_1.jpg
Aug 30, 2018 12:51 pm HeartHunter7 Note Added: 0048603
Aug 31, 2018 5:45 am HeartHunter7 Note Added: 0048648
Sep 1, 2018 5:16 am HeartHunter7 Note Added: 0048686
Sep 2, 2018 3:34 am malkiel Note Added: 0048714
Sep 2, 2018 4:57 am malkiel Note Added: 0048715
Sep 2, 2018 5:04 am HeartHunter7 Note Added: 0048716
Sep 2, 2018 5:28 am HeartHunter7 Note Added: 0048717
Sep 2, 2018 9:58 am HeartHunter7 Note Added: 0048723
Sep 2, 2018 1:28 pm HeartHunter7 Note Added: 0048727
Sep 2, 2018 2:32 pm RocketAssistedPuffin File Added: PuffinBalance.zip
Sep 2, 2018 2:32 pm RocketAssistedPuffin File Added: Balance notes.rtf
Sep 2, 2018 2:32 pm RocketAssistedPuffin Note Added: 0048734
Sep 2, 2018 6:10 pm HeartHunter7 Note Added: 0048738
Sep 2, 2018 6:16 pm HeartHunter7 Note Added: 0048739
Sep 2, 2018 7:36 pm HeartHunter7 Note Added: 0048749
Sep 2, 2018 7:45 pm HeartHunter7 Note Added: 0048750
Sep 2, 2018 8:13 pm HeartHunter7 File Added: 20180903030358_1.jpg
Sep 2, 2018 8:13 pm HeartHunter7 Note Added: 0048751
Sep 2, 2018 8:24 pm HeartHunter7 File Added: 20180903032125_1.jpg
Sep 2, 2018 8:24 pm HeartHunter7 Note Added: 0048752
Sep 3, 2018 10:53 am RocketAssistedPuffin File Added: PuffinBalance V2.zip
Sep 3, 2018 10:53 am RocketAssistedPuffin Note Added: 0048767
Sep 3, 2018 11:19 am RocketAssistedPuffin File Added: PuffinBalance V2-2.zip
Sep 3, 2018 11:19 am RocketAssistedPuffin Note Added: 0048768
Sep 3, 2018 12:41 pm HeartHunter7 Note Added: 0048775
Sep 3, 2018 12:42 pm HeartHunter7 Note Added: 0048776
Sep 3, 2018 2:18 pm HeartHunter7 File Added: 20180903210928_1.jpg
Sep 3, 2018 2:18 pm HeartHunter7 File Added: 20180903211338_1.jpg
Sep 3, 2018 2:18 pm HeartHunter7 Note Added: 0048782
Sep 3, 2018 5:16 pm RocketAssistedPuffin Assigned To => RocketAssistedPuffin
Sep 3, 2018 5:16 pm RocketAssistedPuffin Status new => assigned
Sep 3, 2018 5:55 pm HeartHunter7 Note Added: 0048797
Sep 3, 2018 6:03 pm RocketAssistedPuffin Note Added: 0048798
Sep 4, 2018 4:43 pm HeartHunter7 Note Added: 0048817
Sep 5, 2018 5:07 am HeartHunter7 Note Added: 0048824
Sep 5, 2018 12:49 pm malkiel Note Added: 0048854
Sep 5, 2018 12:55 pm RocketAssistedPuffin Note Added: 0048855
Sep 5, 2018 3:13 pm HeartHunter7 Note Added: 0048878
Sep 5, 2018 4:28 pm RocketAssistedPuffin Note Added: 0048887
Oct 13, 2018 8:42 pm RocketAssistedPuffin Status assigned => closed
Oct 13, 2018 8:42 pm RocketAssistedPuffin Resolution open => fixed
Oct 13, 2018 8:42 pm RocketAssistedPuffin Note Added: 0049949